Bug 1933246 - Include gdm 40.beta in F34 Beta
Summary: Include gdm 40.beta in F34 Beta
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F34BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2021-02-26 09:58 UTC by Kalev Lember
Modified: 2021-03-02 04:37 UTC (History)
7 users (show)

Fixed In Version: gdm-40~beta-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-02 04:37:38 UTC
Type: Bug


Attachments (Terms of Use)

Description Kalev Lember 2021-02-26 09:58:12 UTC
gdm 40.beta was just released upstream, behind GNOME 40.beta schedule. I'd like to request a freeze exception for gdm-40~beta-1.fc34 build to make sure we test latest gdm during the Beta cycle to avoid login/initial-setup/user switching surprises during the Final release.

There's still plenty of schedule room left and it passes my smoke testing.

Comment 1 Fedora Update System 2021-02-26 10:04:20 UTC
FEDORA-2021-2f0eeee4d4 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2f0eeee4d4

Comment 2 Fedora Update System 2021-02-26 16:33:57 UTC
FEDORA-2021-2f0eeee4d4 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2f0eeee4d4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2f0eeee4d4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 František Zatloukal 2021-03-01 17:14:37 UTC
Marking as AcceptedFreezeException as per https://pagure.io/fedora-qa/blocker-review/issue/256

Comment 4 Fedora Update System 2021-03-02 04:37:38 UTC
FEDORA-2021-2f0eeee4d4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.